
services:
#    rawafed_quraa_users.example:
#        class: Rawafed\QuraaUsersBundle\Example
#        arguments: ["@service_id", "plain_value", %parameter%]

    rawafed_social_network_user_bundle.form.user_profile_type:
        class: Rawafed\OverrideUserProfileBundle\Form\UserProfileType
        tags:
            - { name: form.type, alias: 'user_profile_type' }